"""add name and message columns to contact_forms table
Revision ID: 1a2b3c4d5e6f
Revises: 6be7c5a3ec33
Create Date: 2023-05-26 15:02:38.890474
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic
revision = '1a2b3c4d5e6f'
down_revision = '6be7c5a3ec33'
branch_labels = None
depends_on = None

def upgrade():
    op.add_column('contact_forms', sa.Column('name', sa.String(), nullable=False))
    op.add_column('contact_forms', sa.Column('message', sa.Text(), nullable=False))

def downgrade():
    op.drop_column('contact_forms', 'message')
    op.drop_column('contact_forms', 'name')