"""add name and message columns to contact_forms table
Revision ID: 8bac97d0f6e1
Revises: 1a2b3c4d5e6f
Create Date: 2023-05-25 15:38:44.692924
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic
revision = '8bac97d0f6e1'
down_revision = '1a2b3c4d5e6f'
branch_labels = None
depends_on = None

def upgrade():
    try:
        op.add_column('contact_forms', sa.Column('name', sa.String(), nullable=False))
        op.add_column('contact_forms', sa.Column('message', sa.Text(), nullable=False))
    except sa.exc.OperationalError:
        # Table already exists, do nothing
        pass

def downgrade():
    op.drop_column('contact_forms', 'message')
    op.drop_column('contact_forms', 'name')